出展者になる
*
my
directindustry
日本語
製品
カタログ
E-MAGAZINE
製品
床置き給水器
DSC PUMPS SRL
製品
製品
カタログ
水システム用給水器
床置き
流し付き
お気に入りに追加する
商品比較に追加する
特徴
タイプ
床置き, 流し付き, 水システム用
詳細
製品説明
常温(非炭酸)、冷水、炭酸水を供給する給水・ディスペンサー。住宅、商業施設、公共空間などで使用可能。複数のサイズと設置形式で提供され、以下に代表的な型番を示します。
使用用途
家庭
バー・レストラン
公共スペース
オフィス
設置オプション
シンク下設置
シンク上設置
組み込み(ビルトイン)
カラム・噴水型
温度オプション
常温
冷水
常温-冷水-炭酸
利用可能な型番(抜粋)
RFP260-03
RFP260-04
RFP240-03
RFP240-04
RFPEN00401
FTR040A1
FTR040A2
FTR080A1
FTR080A2
FTR080A5
FTR081A1
FTR081A2
FTR090A1
FTR090A2
FTR090A5
AQS080A1
AQS080A9
AQS090A1
AQS090A9
AQTOP270A1
RFU0401
RFU0406
RFU240
RFU260
RFU9008
RFU9004
RFU150A1
RFU27004
RFK150A1
AQA020
AQA100
AQAP020
AQAP100
RFC020
RFC032
RFC100
RFG020
RFG032
RFG100
RFC13501
RFC13502
RFC20502
RFC20503
製品詳細
製品種別:給水・ディスペンサー(常温、冷水、炭酸)
対象環境:家庭、オフィス、バー・レストラン、公共スペース
設置形態:シンク下、シンク上、ビルトイン、カラム/噴水型
個別販売:あり(製品ページに個別販売の表示あり)
複数の構成バリエーションあり(上記の型番参照)
各バリエーションごとに技術仕様書(PDF)をダウンロード可能な場合あり
技術仕様
機能:常温、冷水、炭酸水の供給
想定設置場所:シンク下、シンク上、ビルトイン、カラム/噴水
温度バリエーション:常温、冷水、常温-冷水-炭酸
製品は個別販売;各バリエーションは独自のSKU/バリアントIDを保持
製品画像ギャラリーおよび機種別技術仕様書が利用可能
サイト上のカテゴリ:軟水化システム/飲水ディスペンサー
カタログ
この商品のカタログはありません。
DSC PUMPS SRLの全カタログを見る
*価格には税、配送費、関税また設置・作動のオプションに関する全ての追加費用は含まれておりません。表示価格は、国、原材料のレート、為替相場により変動することがあります。
DirectIndustry について
DirectIndustryは、B2Bの企業に製品調達から購入までの完全な体験を提供するマーケットプレイスです。DirectIndustryはVirtualExpo Groupの事業体です。
バイヤーですか?
適切な製品を見つける
Request For Quotation (RFQ)
当社のブランド
FAQ/ヘルプセンター
お問い合わせ
ニュースレターに登録する
サプライヤーですか?
出展者になる
当社のサービス
製造業者アカウント
販売店アカウント
私たちについて
VirtualExpo Group
当社のパートナー
採用
お客様の声